Subject: RE: URGENT - Brazil Retention Stock Option Plan
From: [email-masked]
To: [email-masked]
Date: Wed, 22 Aug 2001 07:34:08 -0700 (PDT)

Pat, I hope you are feeling well.  Kidney stones sound painful!!  Take care of yourself.  Michelle

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Wednesday, August 22, 2001 12:15 AM
To:	Callahan, Timothy
Cc:	[email-masked]; Cash, Michelle
Subject:	Re: URGENT - Brazil Retention Stock Option Plan

Tim, 
I am sorry I missed catching up with you this afternoon.  My afternoon was  
cut short by a kidney stone problem I am experiencing. 
Nevertheless, I reviewed retention 2001 options6.doc and made significant  
revisions to it.  Please see the attached. 
You sent two forms of letters and I only reviewed the one document as the  
other seemed to be very similar after a cursory review.  If the attached is  
acceptable to everyone, the second document can be conformed to it.   
I've copied Pam Butler and Michelle Cash on this memo. 
Regards, 
Pat 

 - Brazil Option Awrd1.DOC << File: Brazil Option Awrd1.DOC >>